:PROPERTIES:
:ID: d4b1c48c-f2dd-47a7-b4fc-2f9f0d92b4aa
:END:
#+title: 2016-11-09

* Philosophy of Social Sciences :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-11-09 Wed 09:12]
:MODIFIED: [2016-11-09 Wed]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Look into the difference between Bhaskar's critical realism and Putnam's epistemological realism. First i ontological

Books: Bhaskar, Realise theories of science
